Linux Kernel KVM 'recalculate_apic_map()' Function Denial of Service Vulnerability

Bugtraq ID: 64319
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-6376
Remote: Yes
Local: No
Published: Dec 12 2013 12:00AM
Updated: Apr 13 2015 10:25PM
Credit: Lars Bull
Vulnerable: Ubuntu Ubuntu Linux 13.10
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
SuSE SUSE Linux Enterprise Server for VMware 11 SP3
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP3
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise High Availability Extension 11 SP3
SuSE Suse Linux Enterprise Desktop 11 SP3
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 13.1
S.u.S.E. openSUSE 12.3
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Linux Linux Kernel 3.12.5
Linux Linux Kernel 3.10.24
CentOS CentOS 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus